Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35933/?format=api
{ "ob_id": 35933, "uuid": "f57607c9867840a8869e851c070f9a2b", "title": "TROPOS field site: Melpitz, Germany", "abstract": "Melpitz, Germany field site operated by Leibniz-Institut für Troposphärenforschung (TROPOS).\n\nSite WIGOS id: 0-20008-0-MEL. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 10000.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11579/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11580/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11581/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173176/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173177/?format=api" ] }